<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pss/tppss6800m000" xml:lang="de">
   <Header>
      <Title>Positionssaldo (tppss6800m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <List>
            <ListIntro> Mit diesem Programm wählen Sie die Kostenart aus, für die Sie die geplanten Bewegungen hinsichtlich der folgenden Elemente anzeigen möchten:</ListIntro>
            <ListItem>Bedarfe</ListItem>
            <ListItem>PRP-Auftragsvorschläge</ListItem>
            <ListItem>Aufträge</ListItem>
         </List>
      </AimSection>
   </HelpTopic>
</Session>